/* --- General ------------------------------------------------------------- */

/* The actual news item (<div>) */
.news-item {
}

/* Category rootline (<div>) */
.news-category-rootline {
}

/* Date/time of publication (<div>) */
.news-date {
  float: right;
  width: 6em;
  text-align: right;
}

/* Any news item (<div>, list and single) */
.news-item {
}

/* Images (<div>) */
.news-img image {
  border: none;
}

/* Category info (<div>) */
.news-category-info {
  font-style: italic;
}

/* Navigation (<div>) */
.news-browser {
}

/* Archive link (<div>) */
.news-gotoarchive {
}

/* --- LIST/LATEST view  --------------------------------------------------- */

/* (Latest) News list container (<div>) */
.news-list {
}

/* The list of news items (<ul>) */
.news-list-items {
  list-style: none;
  padding: 0px;
  margin: 0;
}

/* Page browser */
.news-list-items .f3-widget-paginator {
  padding: 0;
  list-style-type: none;
}
.news-list-items .f3-widget-paginator > li {
  display: block;
  float: left;
  margin-right: 0.5em;
  font-size: 80%;
  font-weight: bold;
}
.news-list-items .f3-widget-paginator > li.current {
  color: #a0a0a0;
}

/* A single news item (<li>) */
.news-list-item {
  display: block;
  clear: both;
}

/* The news item's header */
.news-list h2.csc-header {
  clear: none;
}

/* Teaser image (<div>) */
.news-list-image {
}

/* The news item's sub-header (<p>) */
.news-list .csc-subheader {
}

/* Link to full text (<span>) */
.news-list-morelink {
  padding: 0px;
}


.news-item-divider {
  margin: 8px 0px;
  height: 1px;
  background-color: #808080;
}

/* --- Page-Browser --- */

.news-list-browse {
  font-size: 80%;
  text-align:center;
}

.activeLinkWrap {
  font-weight:bold;
}
.disabledLinkWrap {
  font-weight: normal;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
}


/* --- SINGLE/DETAIL view --------------------------------------------------------- */

.news-single-item {
}

.news-next-prev {
  margin-bottom: 8px;
}
.news-next {
  float: right;
  width: 50%;
}
.news-prev {
  float: left;
  width: 50%;
}

.news-info {
  float: right;
}
.news-date-details {
}
.news-author {
  float: right;
}

.news-single-item .csc-header {
  clear: none;
}


/* --- Images --- */

.mediaelement {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  overflow: hidden;
  clear: both;
}
.mediaelement img {
  width: 100%;
  height: 100%;
}
.mediaelement-1 {
  float: left;
  margin-left: 0;
  margin-right: 1em;
  margin-bottom: 8px;
  clear: both;
}
.mediaelement-2 {
  float: left;
  margin-top: 0;
  margin-left: 0;
  margin-right: 8px;
}
.mediaelement-3 {
  float: left;
  margin-top: 0;
  margin-left: 0;
  margin-right: 1em;
  clear: none;
}
.mediaelement-4 {
  margin-top: 1em;
}

.news-img-wrap {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}

.news-image-group {
}
.news-image-container {
  margin-bottom: 8px;
}

.news-image-group-a {
  width: 320px;
  float: left;
  margin-right: 8px;
}
.news-image-container-1 {
  width: 320px;
  float: left;
}
.news-image-container-2 {
  width: 156px;
  clear: both;
  float: left;
  margin-right: 8px;
}
.news-image-container-3 {
  width: 156px;
  float: left;
}

.news-image-group-b {
  width: 320px;
  float: right;
  margin: 8px 0px 8px 8px;
}
.news-image-container-4 {
}

.news-image-1 {
}
.news-image-2 {
}
.news-image-3 {
}
.news-image-4 {
}

.news-image-caption {
  margin-bottom: 6px;
}


/* --- Search -------------------------------------------------------------- */

.news-search {
}

.news-search-form {
}

.news-search-sword {
  padding: 4px 0px;
}
.news-search-sword-field {
  width: 160px;
}

.news-search-submit {
  padding: 4px 0px;
}
.news-search-submit input.news-search-submit-button {
  min-width: 0;
  width: 120px;
}

.news-search-emptyMsg {
  padding: 4px 0px;
}
